<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Formulas](./bitburner.formulas.md) &gt; [hacking](./bitburner.formulas.hacking.md)

## Formulas.hacking property

Hacking formulas

**Signature:**

```typescript
hacking: HackingFormulas;
```
